rte_atomic64_t(3)

NAME
rte_atomic64_t

SYNOPSIS

#include <rte_atomic.h>

  Data Fields

volatile int64_t cnt

Detailed Description

The atomic counter structure.

Definition at line 796 of file rte_atomic.h.

Field Documentation

  volatile int64_t cnt
Internal counter value.

Definition at line 797 of file rte_atomic.h.

Author

Generated automatically by Doxygen for DPDK from the source code.